Loading...

ナレッジセンター


Risk Advisor がサポートする ePolicy Orchestrator バージョン
技術的な記事 ID:  KB81027
最終更新:  2014/02/13

概要

環境:

Risk Advisor 2.6.x / 2.7.x

問題:

Risk Advisor がサポートしている ePolicy Orchestrator (以降、ePO) のバージョンを下記に記載いたします。

Risk Asvisor / ePO サポート対応表 (○:対応、×:未対応)

Risk Advisor ePO 4.5 ePO 4.6 ePO 5.0
2.7.2  × ○ *1
2.7.1 ○ *2 ×
2.7.0 ○ *2 ×
2.6.2 ×
2.6.1 ×
2.6.0 × ×

※1 ePO 4.6 patch 5 以降
※2 ePO 4.5 patch 4 以降

以前のドキュメント ID

RA13081901

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

影響を受ける製品


Risk Advisor 2.7
Risk Advisor 2.6

Japan - 日本 (Japanese)
© 2003-2013 McAfee, Inc.